.overlay-bg
{
	background:#f5f5f5;
	opacity: 0.7;
	filter: alpha(opacity = 80);
	width:100%;
	min-width:100%;
	min-height:100%;
	position:fixed;
	top:0;
	left:0;
	z-index:101;
}

.gradient-bg-1
{
	position:fixed;
	width:30%;
	top:30%;
	margin:0 0 0 -15%;
	z-index:102;
	left:50%;
	text-align:left;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	-webkit-box-shadow: #575757 0px 0px 5px;
	-moz-box-shadow: #575757 0px 0px 5px;
	box-shadow: #575757 0px 0px 5px;
	
	background: #00367F;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#00367F), to(#001c40));
	background: -webkit-linear-gradient(#00367F, #001c40);
	background: -moz-linear-gradient(#00367F, #001c40);
	background: -ms-linear-gradient(#00367F, #001c40);
	background: -o-linear-gradient(#00367F, #001c40);
	background: linear-gradient(#00367F, #001c40);
	-pie-background: linear-gradient(#00367F, #001c40);
	/*behavior: url(IEfix/PIE.htc);*/
	
	padding:0.5em 0.5em 0.5em 0.5em;
}

.gradient-bg-2
{
	position:absolute;
	width:30%;
	z-index:102;
	text-align:left;
	margin:-3px 0 0 138px;
	max-width:25em;
	
	
	-webkit-border-radius: 3px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius: 3px;
	-moz-border-radius-topleft: 0;
	border-radius: 3px;
	border-top-left-radius: 0;
	
	background: #00367F;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#00367F), to(#001c40));
	background: -webkit-linear-gradient(#00367F, #001c40);
	background: -moz-linear-gradient(#00367F, #001c40);
	background: -ms-linear-gradient(#00367F, #001c40);
	background: -o-linear-gradient(#00367F, #001c40);
	background: linear-gradient(#00367F, #001c40);
	-pie-background: linear-gradient(#00367F, #001c40);
	/*behavior: url(IEfix/PIE.htc);*/
	
	padding:0.5em 0.5em 0.5em 0.5em;
}

	.white-bg
	{
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		
		background:white;
		min-height:100%;
		padding:0.5em;
	}
	
	.white-bg .pop-up-text,
	.white-bg .pop-up-label
	{
		font-size:13px;
	}
	
	.white-bg .pop-up-text span
	{
		font-style:italic;
		padding: 0em 3em 0 3em;
		background:url(../gfx/bullets/arrow_2_white.png) 20px 3px no-repeat;
		display:block;
		margin:1em 0 0 0;
	}
	
	.pop-up-header
	{
		color:white;
		font-size: 0.875em;
		padding:0 0 0.5em 0em;
	}
	
	.icon-warning
	{
		background:url(../gfx/icons.png) no-repeat left -170px;
		padding:0 0 0.5em 1.5em;
		max-height:15px;
	}
	
.pop-up-container
{
	position:absolute;
	width:50%;
	top:30%;
	margin:0 0 0 -25%;
	z-index:102;
	left:50%;
	text-align:left;
	background:white;
	
	-webkit-box-shadow: #575757 0px 0px 5px;
	-moz-box-shadow: #575757 0px 0px 5px;
	box-shadow: #575757 0px 0px 5px;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	/*behavior: url(IEfix/PIE.htc);*/
}

	.pop-up-container .box-content
	{
		background:none;
		width:auto;
		padding:0.9375em 0.9375em 0 0.9375em;
	}
	
	.scrollable-overlay
	{
		max-height: 45vh;
		overflow-y: scroll!important;
	}
